<?xml version="1.0" ?>
<launch>
    <node pkg="autonomous_driving_ros_adapter" type="autonomous_driving_node" name="autonomous_driver" output="screen" />

    <!-- <include file="$(find autonomous-driving-ros-adapter)/launch/aruco_detect.launch">
    </include> -->

    <include file="/home/polyorbite/catkin_ws/src/autonomous-driving-ros-adapter/launch/aruco_detect.launch">
    </include>
</launch>